ISCS#FEP - Feature #1456
Feature # 1453 (Resolved): ISCS-Linux/qt_appl0000:MFC-Qte4ll

ehlogeri [ [ Qt640
06/11/2021 04:02 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

06/11/2021

100%
0.00 hour
0.00 hour

Description
U00Feature#1454

(0svn0Revision 103

Bugll[

1.SysModuIe.cppDDDDDDDDDDDDGetIntergerDDDGetD
2.000LogFile.cppl000000000000000000DDOOOODOODDDDOOODDDON
3.000ehloger.cppl00000: m_uintSysCount = 0;

History

#1 - 06/15/2021 01:56 PM - xiangyang li

- Target version set to 3.1

#2 - 06/17/2021 11:03 AM - jiawei mao

- Status changed from New to In Progress

00svnO00Revision 122

100000at0prolvexproj00000

2[0batl00000G

30000t prolvexprojliiQ
4000t00000000QT2vVS.batll0pro00000Ovexprojlll [

#3 - 06/17/2021 11:05 AM - jiawei mao

O0svnO00Revision 123

10000000ehloggerQtllehlogger

#4 - 06/17/2021 02:14 PM - jiawei mao

00svnO00version 126
O0pEF_sHM_LoG_I1p00000p00000se log.hOOOOOOOOOONO
#5 - 08/19/2021 06:59 PM - jiawei mao

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
